<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contents', language 'te', version '2.5'.
 *
 * @package     block_course_contents
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_blocktitle'] = 'బ్లాక్ శీర్షిక';
$string['config_blocktitle_default'] = 'విషయ సూచిక';
$string['config_blocktitle_help'] = 'డిఫాల్ట్ బ్లాక్ శీర్షికను ఉపయోగించడానికి ఈ ఫీల్డ్ను ఖాళీగా వదిలేయండి. ఇక్కడ మీరు శీర్షికను నిర్వచించినట్లయితే, అది డిఫాల్ట్కు బదులుగా ఉపయోగించబడుతుంది.';
$string['config_enumerate'] = 'విభాగం శీర్షికలను పేర్కొనండి';
$string['config_enumerate_label'] = 'ప్రారంభించబడితే, విభాగం సంఖ్య ముందు విభాగం సంఖ్య ప్రదర్శించబడుతుంది';
$string['course_contents:addinstance'] = 'క్రొత్త కోర్సు విషయాల బ్లాక్ను జోడించండి';
$string['notusingsections'] = 'ఈ కోర్సు ఫార్మాట్ విభాగాలను ఉపయోగించదు.';
$string['pluginname'] = 'కోర్సు విషయాలు';
