<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'te', version '2.5'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysshowall'] = 'ఎల్లప్పుడూ అన్నీ చూపించండి.';
$string['collapseall'] = 'అన్నీ కోర్సు జాబితాలను పతనం చెయ్యండి.';
$string['defaultmaxcourses'] = 'అప్రమేయగల గరిష్ట కోర్సుల.';
$string['forcedefaultmaxcourses'] = 'గరిష్ట కోర్సుల బలవంతంగా.';
$string['hiddencoursecountplural'] = 'మీకు {$ a} దాచిన కోర్సులను కలిగి ఉన్నాయి.';
$string['message'] = 'సందేశం.';
$string['messages'] = 'సందేశాలు.';
$string['movecourse'] = 'కోర్సును తరలించండి: {$ a}.';
$string['movecoursehere'] = 'కోర్సును ఇక్కడికి తరలించండి.';
$string['movetofirst'] = 'కోర్సును పైకి {$a}  తరలించు.';
$string['numtodisplay'] = 'కోర్సుల సంఖ్య ప్రదర్శించేందుకు.';
$string['pluginname'] = 'కోర్సు స్థూలదృష్టి';
$string['showchildren'] = 'పిల్లలను చూపించండి.';
$string['showwelcomearea'] = 'స్వాగతం ప్రాంతాన్ని చూపించండి.';
$string['showwelcomeareadesc'] = 'కోర్సును జాబితా పైన స్వాగతం ప్రాంతాన్ని చూపించండి.';
$string['view_edit_profile'] = '(మీ ప్రొఫైల్ సవరించండి.).';
$string['welcome'] = 'స్వాగతం {$ a}.';
$string['youhavemessages'] = 'మీకు {$ a} చదవనివి.';
$string['youhavenomessages'] = 'మీకు చదవని కలిగి లేవు.';
