<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'te', version '2.5'.
 *
 * @package     debug
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'ఆథెంటికేషను ప్లగిన్, {$a}  కనబడలేదు.';
$string['blocknotexist'] = '{$a} బ్లాకు అసలే లేదు';
$string['cannotbenull'] = '{$a} నల్ అయే వీల్లేదు !';
$string['cannotdowngrade'] = 'తగ్గింపును చేయలేరు   {$a->plugin} from {$a->oldversion} to {$a->newversion}.';
$string['cannotfindadmin'] = 'నిర్వాహక వాడుకరి కనబడలేదు!';
$string['cannotinitpage'] = ': పూర్తిగా పేజీ ప్రారంభించడం సాధ్యం కాదు :చెల్లదు  {$a->name} id {$a->id}';
$string['cannotsetuptable'] = '{$a} పట్టికలు విజయవంతంగా ఏర్పాటు కాలేదు!';
$string['codingerror'] = 'కోడింగ్ లో  లోపం  కనుగొనబడింది, అది ఒక {$a}ప్రోగ్రామర్ ద్వారా పరిష్కరించబడటం జరుగుతుంది';
$string['configmoodle'] = 'మూడుల్ ఇప్పటి వరకు కాన్ఫిగర్ చేయబడలేదు. మీరు మొదట config.php ని సవరించాలి.';
$string['erroroccur'] = 'ప్రాసెస్ జరుగుతున్న సమయంలో లోపం సంభవించింది';
$string['invalidarraysize'] = '{$a} పరామితులు  పరిమాణంలో  శ్రేణులు  తప్పు';
$string['invalideventdata'] = 'సమర్పించిన {$a} eventadata   తప్పు';
$string['invalidparameter'] = 'చెల్లని పరామితి విలువ కనుగొనబడ్డాయి';
$string['invalidresponse'] = 'చెల్లని ప్రతిస్పందన విలువ కనుగొనబడ్డాయి';
$string['missingconfigversion'] = 'Config పట్టిక వెర్షన్ కలిగి లేదు, సారీ, నసాగించలేవు.';
$string['modulenotexist'] = '{$a} మడ్యూలు అసలే లేదు.';
$string['morethanonerecordinfetch'] = 'ఒకటి కంటే ఎక్కువ రికార్డు fetch() ద్వారా దొరికింది';
$string['mustbeoveride'] = 'నైరూప్య {$ a} పద్ధతిలో భర్తీ అయ్యి ఉండాలి.';
$string['noadminrole'] = 'అడ్మిన్ పాత్ర కనుగొనబడలేదు';
$string['noblocks'] = 'బ్లాక్స్ ఇన్స్టాల్  చయ్యలేదు !';
$string['nocate'] = 'వర్గాల్లేవు!';
$string['nomodules'] = 'మాడ్యూళ్ళేవీ కనబడలేదు!';
$string['nopageclass'] = 'దిగుమతి అయింది {$ a} కానీ పేజీ తరగతులు దొరకలేదు';
$string['noreports'] = 'నివేదికలేవీ అందుబాటులో లేవు';
$string['notables'] = 'టేబుళ్ళు లేవు';
$string['phpvaroff'] = 'PHP సర్వర్ వేరియబుల్ \'{$ a-> పేరు}\' ఆఫ్ అయి ఉండాలి - {$ a-> లింక్}';
$string['phpvaron'] = 'PHP సర్వర్ వేరియబుల్ \'{$ a-> పేరు}\' ఆన్ చేయబడలేదు - {$ a-> లింక్}';
$string['sessionmissing'] = '{$a} ఆబ్జెక్ట్ సెషన్ నుండి తప్పిపోయింది';
$string['sqlrelyonobsoletetable'] = 'ఈ SQL వాడిక లేని పట్టిక (లు) మీద ఆధారపడుతుంది: {$a}! మీ కోడ్ ఒక డెవలపర్ ద్వారా తప్పక పరిష్కరించాలి.';
$string['withoutversion'] = 'ప్రధాన version.php ఫైల్ కనిపించడం లేదు, దన్ని చదవలేము  అది   విచ్ఛిన్నమై ఉండొచ్చు.';
$string['xmlizeunavailable'] = 'xmlize విధులు అందుబాటులో లేవు';
