<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_sandbox', language 'te', version '2.5'.
 *
 * @package     local_sandbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adjustcoursestartdate'] = 'కోర్సు ప్రారంభ తేదీని సర్దుబాటు చేయండి';
$string['adjustcoursestartdate_desc'] = 'కోర్సు బ్యాకప్ ఫైల్లో సేవ్ చేయబడిన తేదీని సెట్ చేయడానికి బదులుగా ఈ రోజు తేదీని ప్రారంభ తేదీగా సెట్ చేయండి';
$string['coursebackupsheading'] = 'కోర్సు బ్యాకప్లు';
$string['cronrunday'] = 'అమలు రోజులు';
$string['cronrunday_desc'] = 'ఈ రోజుల్లో శాండ్బాక్స్ కోర్సులు పునరుద్ధరించండి';
$string['cronruntime'] = 'అమలు సమయం';
$string['cronruntime_desc'] = 'ఈ సమయంలో రోజున శాండ్బాక్స్ కోర్సులు పునరుద్ధరించండి';
$string['cronruntimeheading'] = 'అమలు సమయం';
$string['emailsubjecterror'] = 'లోపం: శాండ్బాక్స్';
$string['emailsubjectnotice'] = 'ప్రకటన: శాండ్బాక్స్';
$string['emailsubjectwarning'] = 'హెచ్చరిక: శాండ్బాక్స్';
$string['errorlastcronerror'] = 'లోపం: డేటాబేస్ నుండి చివరి శాండ్బాక్స్ అమలు టైమ్స్టాంప్ని పొందలేకపోయాము, నిష్క్రమించుట ..';
$string['exitingnoneed'] = 'ఇప్పటివరకు శాండ్బాక్స్ కోర్సులు పునరుద్ధరించాల్సిన అవసరం లేదు, తదుపరి క్రాన్ రన్ టైమ్ కోసం వేచి చూద్దాం';
$string['noticedaysnotconfigured'] = 'ప్రకటన: శాండ్బాక్స్ అమలు రోజులు కాన్ఫిగర్ చేయబడలేదు, కాబట్టి ఏదీ లేదు, నిష్క్రమించబడుతోంది .';
$string['noticerestorecount'] = 'ప్రకటన: శాండ్బాక్స్ {$a} కోర్సులను పునరుద్ధరించింది';
$string['notifyheading'] = 'ప్రకటనలు';
$string['notifylevel'] = 'ఇమెయిల్ థ్రెషోల్డ్';
$string['notifylevel_desc'] = 'మీరు నోటిఫై చేయాలనుకుంటున్న ఈవెంట్ల కోసం మాత్రమే ఇమెయిల్ నోటిఫికేషన్లు పంపబడతాయి. మీకు ఏమి తెలియజేయబడాలి?';
$string['notifyonerrors'] = 'ఇమెయిల్ వైఫల్యాలు';
$string['notifyonerrors_desc'] = 'శాండ్బాక్స్ వైఫల్యాలు సంభవించినట్లయితే, ఇమెయిల్ నోటిఫికేషన్లను పంపవచ్చు. ఈ నోటిఫికేషన్లను ఎవరు చూస్తారు?';
$string['nowprocessing'] = 'ఇప్పుడు: ప్రోసెసింగ్ కోర్సు "{$a}"';
$string['pluginname'] = 'శాండ్బాక్స్';
$string['skippingadjuststartdatefailed'] = 'హెచ్చరిక: కోర్సు ప్రారంభ తేదీ సర్దుబాటు "{$a}" విఫలమైంది, ఫైల్ను దాటింది ...';
$string['skippingcreatefailed'] = 'హెచ్చరిక: కోర్సు కోర్సు "{$a}" విఫలమైంది, ఫైల్ను దాటింది ..';
$string['skippingdbupdatefailed'] = 'హెచ్చరిక: కోర్సు యొక్క డేటాబేస్ నవీకరణ కోర్సు "{$a}" విఫలమైంది, ఫైల్ను దాటవేసింది ...';
$string['skippingdeletionfailed'] = 'హెచ్చరిక: ఇప్పటికే ఉన్న కోర్సు "{$a}" తొలగించబడింది (పాక్షికంగా లేదా పూర్తిగా), ఫైల్ను దాటవేసింది ...';
$string['skippingnocourse'] = 'హెచ్చరిక: ఫైల్ను దాటవేయడానికి, "{$a}" అనే చిన్న పేరుతో ఇప్పటికే ఉన్న కోర్సు లేదు ...';
$string['skippingrestorefailed'] = 'హెచ్చరిక: కోర్సులు కోర్సు పునరుద్ధరించడం "{$a}" విఫలమైంది, ఫైల్ను దాటవేసింది ...';
$string['skippingunzipfailed'] = 'హెచ్చరిక: బ్యాకప్ ఫైలు అన్జిప్పింగ్ "{$a}" విఫలమైంది, ఫైల్ను దాటవేసింది ...';
$string['successrestored'] = 'విజయం: పునరుద్ధరించిన కోర్సు "{$a}"';
