<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'te', version '2.5'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'ఫ్లాష్ యానిమేషన్';
$string['flashanimation_desc'] = 'ఫైళ్లు పొడిగింపు *. SWF . భద్రతా కారణాల కోసం ఈ ఫార్మాట్ విశ్వసనీయ టెక్స్ట్ లోపల మాత్రమే ఎంబెడెడ్ అయ్యింది.';
$string['flashvideo'] = 'ఫ్లాష్ వీడియో';
$string['flashvideo_desc'] = 'ఫైళ్ళు పొడిగింపు *. Flv మరియు *. F4v. FlowPlayer ఉపయోగించి వీడియో క్లిప్లు ప్లే అవుతుంది, ఫ్లాష్ ప్లగిన్ మరియు జావాస్క్రిప్ట్ అవసరం';
$string['html5audio'] = 'HTML 5 ఆడియో';
$string['html5audio_desc'] = 'ఆడియో ఫైళ్లు పొడిగింపు *. ogg, *.aac మరియు *. mp3 . మొబైల్ పరికరాల కోసం ముఖ్యంగా ఉపయోగించబడుతుంది. (ఫార్మాట్ మద్దతు బ్రౌజర్ మీద ఆధారపడి ఉంటుంది.)';
$string['html5video'] = 'HTML 5 వీడియో';
$string['html5video_desc'] = 'వీడియో ఫైళ్లు పొడిగింపు *. webm, *. m4v, * తో . ogv, *. mp4 మరియు ఇతరులు. మొబైల్ పరికరాల కోసం ముఖ్యంగా ఉపయోగించబడుతుంది. (ఫార్మాట్ మద్దతు బ్రౌజర్ మీద ఆధారపడి ఉంటుంది.)';
$string['legacyheading'] = 'లెగసీ మీడియా ప్లేయర్స్';
$string['legacyheading_desc'] = 'ఈ ప్లేయర్స్ తరచూ వెబ్ ను ఉపయోగించరు మరియు తక్కువ విస్తృతంగా ఇన్స్టాల్ అయిన బ్రౌజర్ ప్లగిన్లు అవసరం వుంది';
$string['legacyquicktime'] = 'QuickTime ప్లేయర్';
$string['legacyquicktime_desc'] = 'ఫైళ్ళు పొడిగింపు *. mov, *. mp4, *. m4a, *. mp4 మరియు *. mpg. QuickTime ప్లేయర్ లేదా కోడెక్స్ అవసరం.';
$string['legacyreal'] = 'రియల్ మీడియా ప్లేయర్';
$string['legacyreal_desc'] = 'ఫైళ్ళు పొడిగింపు *. rm, *. ra, *.ram, *.rp మరియు *. rv . రియల్ ప్లేయర్ అవసరం';
$string['legacywmp'] = 'విండోస్ మీడియా ప్లేయర్';
$string['legacywmp_desc'] = 'ఫైళ్ళు పొడిగింపు *. avi మరియు *.wmv . Windows Internet Explorer తో పూర్తిగా అనుకూలం; ఇతర బ్రౌజర్లు లేదా కార్యాచరణ వ్యవస్థ లో పనిచేయకపోవచ్చు.';
$string['mediaformats'] = 'అందుబాటులో ప్లేయర్స్';
$string['mediaformats_desc'] = 'ప్లేయర్స్ ఈ సెట్టింగులను ఎనేబుల్ చేసినప్పుడు, ఫైళ్లు  మీడియా వడపోత (ఎనేబుల్ ఉంటే) ఉపయోగించి లేదా పొందుపరచు ఎంపిక ఒక ఫైల్ లేదా URL వనరులను ఉపయోగించి పొదగబడిఉంటాయి. ప్రారంభించకపోవడం, ఈ ఫార్మాట్లలో ఎంబెడెడ్ లేద మరియు వినియోగదారులు మానవీయంగా డౌన్లోడ్ లేదా ఈ వనరులను లింకులు అనుసరించండి.

రెండు ప్లేయర్స్ ఒకే ఫార్మాట్ ను సప్పోర్ట్ చేస్తే, మొబైల్ ఫోన్లు వంటి వివిధ పరికరాలు అంతటా అనుకూలత తోడ్పడుతుందని అదే ఫార్మాట్ మద్దతు పేరు. ఇది ఒక ఆడియో లేదా వీడియో క్లిప్ కోసం వివిధ ఫార్మాట్లలో బహుళ ఫైళ్లను ద్వారా మరింత అనుకూలత పెంచడానికి అవకాశం ఉంది.';
$string['mediasettings'] = 'మీడియా పొందుపరచడానికి';
$string['mp3audio'] = 'MP3 ఆడియో';
$string['mp3audio_desc'] = 'ఫైళ్ల పొడిగింపు *. Mp3. FlowPlayer ఉపయోగించి ఆడియో ను ప్లే చేయి, ఫ్లాష్ ప్లగిన్ అవసరం.';
$string['sitevimeo'] = 'విమియో';
$string['sitevimeo_desc'] = 'విమియో వీడియో షేరింగ్ సైట్.';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'YouTube వీడియో షేరింగ్ సైట్, వీడియో మరియు ప్లేజాబితా లింకులకు మద్దతు .';
