<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'te', version '2.5'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'ఒక గ్యాలరీని జోడించండి';
$string['addanitem'] = 'అంశాన్ని జోడించు';
$string['addbulkitems'] = 'అంశాలను సమూహంలో జోడించండి';
$string['addsamplegallery'] = 'నమూనా గ్యాలరీని జోడించండి';
$string['allowcomments'] = 'వ్యాఖ్యలను అనుమతించు';
$string['allowlikes'] = 'లైక్స్ అనుమతించు';
$string['areagallery'] = 'గ్యాలరీలు';
$string['areaitem'] = 'అంశాలు';
$string['arealowres'] = 'తక్కువ రిజల్యూషన్';
$string['areathumbnail'] = 'సూక్ష్మ';
$string['automatic'] = 'స్వయంచాలక';
$string['bottom'] = 'దిగువ';
$string['caption'] = 'శీర్షిక';
$string['caption_help'] = 'మీ గ్యాలరీలో ఈ అంశం కోసం శీర్షిక. ఈ శీర్షిక అంశంతో పాటు ప్రదర్శించబడుతుంది. మీరు ఈ ఖాళీని వదిలివేయాలని ఎంచుకుంటే, ఫైల్ పేరు (లేదా url) బదులుగా శీర్షికగా ప్రదర్శించబడుతుంది.';
$string['captionposition'] = 'శీర్షిక స్థానం';
$string['carousel'] = 'కరౌసెల్';
$string['choosecontent'] = 'అప్లోడ్ చేయడానికి ఒక ఫైల్ను ఎంచుకోండి లేదా క్రింద ఉన్న ఎంపికలలో URL ను ఎంచుకోండి.';
$string['close'] = 'క్లోజ్';
$string['collection'] = 'కలెక్షన్';
$string['comments'] = 'వ్యాఖ్యలు';
$string['completegallery'] = 'పూర్తి గ్యాలరీ';
$string['configmaxbytes'] = 'సైట్లో అన్ని మీడియా సేకరణల కోసం డిఫాల్ట్ గరిష్ట అంశం ఫైల్ పరిమాణం (కోర్సు పరిమితులు మరియు ఇతర స్థానిక సెట్టింగులు)';
$string['confirmgallerydelete'] = 'గ్యాలరీ తొలగింపును నిర్ధారించండి';
$string['confirmitemdelete'] = 'అంశం తొలగింపును నిర్ధారించండి';
$string['content'] = 'కంటెంట్';
$string['content_help'] = 'మీరు మీ గ్యాలరీకి జోడించదలిచిన అంశం.';
$string['contentbulk'] = 'కంటెంట్';
$string['contentbulk_help'] = 'మీరు బహుళ చిత్రాలను కలిగి ఉన్న ఒక జిప్ ఆర్కైవ్ను ఎంచుకోవచ్చు, ఇది అప్లోడ్ చేయబడిన తర్వాత చిత్ర డైరెక్టరీకి సంగ్రహించబడుతుంది.';
$string['contentbulkheader'] = 'ఇక్కడ మీరు మీడియా యొక్క పూర్తి ఆర్కైవ్ను అప్లోడ్ చేయవచ్చు. జిప్ ఆర్కైవ్ లోపల ఉన్న ప్రతి ఫైల్ గ్యాలరీలో ఒక అంశంగా జోడించబడుతుంది, కాబట్టి మీరు అప్లోడ్ చేయదలచిన ఫైల్లను సమర్పించే ముందు ఆర్కైవ్లో ఉన్నట్లు నిర్ధారించుకోండి. ఆర్కైవ్ లోపల ఫోల్డర్లు విస్మరించబడతాయి.';
$string['creator'] = 'సృష్టికర్త';
$string['datecreated'] = 'సృష్టించిన తేదీ';
$string['deletegallery'] = 'గ్యాలరీ తొలగించు';
$string['deleteitem'] = 'అంశాన్ని తొలగించండి';
$string['displayfullcaption'] = 'పూర్తి శీర్షిక వచనాన్ని ప్రదర్శించండి';
$string['editthisgallery'] = 'ఈ గ్యాలరీని సవరించండి';
$string['enforcedefaults'] = 'గ్యాలరీ డిఫాల్ట్ అమలు';
$string['enforcedefaults_help'] = 'ప్రారంభించబడితే, అప్పుడు ఇన్స్ట్రక్టర్ ద్వారా నిర్ణయించబడిన గ్యాలరీ డిఫాల్ట్ అమలు చేయబడుతుంది';
$string['errortoomanygalleries'] = 'క్షమించండి, మీరు లేదా మీ గుంపు ఈ సేకరణలో అనుమతించిన గ్యాలరీల గరిష్ట సంఖ్యను అధిగమించింది ({$a}).';
$string['errortoomanyitems'] = 'క్షమించండి, ఈ గ్యాలరీకి గరిష్ట సంఖ్యలో ఇప్పటికే ఉన్న వస్తువులు ({$a}) ఉన్నాయి.';
$string['export'] = 'ఎగుమతి';
$string['exportgallery'] = 'ఎగుమతి గ్యాలరీ';
$string['externalurl'] = 'బాహ్య URL';
$string['externalurl_help'] = 'చిత్రాలు మరియు యూట్యూబ్ వీడియోలకు ప్రస్తుతం లింక్లు మద్దతు ఇస్తాయి.';
$string['filename'] = 'ఫైల్ పేరు';
$string['filesize'] = 'ఫైల్ పరిమాణం';
$string['foundxresults'] = '{$A} ఫలితం (లు) దొరకలేదు:';
$string['gallery'] = 'గ్యాలరీ';
$string['galleryname'] = 'గ్యాలరీ పేరు';
$string['gallerythumbnail'] = 'సూక్ష్మచిత్రంగా ఉపయోగించండి';
$string['gallerythumbnail_help'] = 'ఎంచుకుంటే, ఈ అంశానికి సూక్ష్మచిత్రాన్ని గ్యాలరీకి సూక్ష్మచిత్రంగా ఉపయోగిస్తారు.';
$string['galleryviewoptions'] = 'గ్యాలరీ వీక్షణ ఎంపికలు';
$string['galleryviewoptions_help'] = 'విద్యార్థులకు అందుబాటులో ఉండే గ్యాలరీ వీక్షణ ఎంపికలను నిర్ణయిస్తుంది.';
$string['gridview'] = 'సమాంతరరేఖాచట్ర దృశ్యము';
$string['gridviewcolumns'] = 'గ్రిడ్ వీక్షణలో నిలువు వరుసలు';
$string['gridviewcolumns_help'] = 'గ్రిడ్ వీక్షణలో, నిలువు వరుసల సంఖ్య ప్రదర్శించబడుతుంది.';
$string['gridviewrows'] = 'గ్రిడ్ వీక్షణలో వరుసలు';
$string['gridviewrows_help'] = 'గ్రిడ్ వీక్షణలో, వరుసల సంఖ్య ప్రదర్శించబడుతుంది.';
$string['group'] = 'గ్రూప్';
$string['group_help'] = 'మీరు బహుళ సమూహాల సభ్యుడిగా (లేదా ఈ కోర్సులో సమూహాలను నిర్వహించడానికి అనుమతిని కలిగి ఉంటారు), మీరు గ్యాలరీని అనుబంధం చేయాలనుకుంటున్న సమూహం.';
$string['information'] = 'సమాచారం';
$string['itemdisplay'] = 'అంశం ప్రదర్శన';
$string['itemdisplay_help'] = 'గ్యాలరీ ప్రదర్శనలో ఈ అంశాన్ని చేర్చండి (ఉదా. రంగులరాట్నం).';
$string['like'] = 'ఇలా';
$string['likedby'] = 'ఇష్టపడ్డారు';
$string['maxbytes'] = 'అంశానికి గరిష్ట పరిమాణం';
$string['maxgalleriesreached'] = 'గరిష్ఠ సంఖ్యలో గ్యాలరీలు జోడించబడ్డాయి';
$string['maxitemsreached'] = 'గరిష్ట సంఖ్యల అంశాలు జోడించబడ్డాయి';
$string['mediagallery'] = 'మీడియా సేకరణ';
$string['mediagallery:addinstance'] = 'మీడియా సేకరణ యొక్క ఉదాహరణను జోడించండి';
$string['mediagallery:comment'] = 'మీడియా సేకరణ గ్యాలరీ లేదా అంశంపై వ్యాఖ్యానించండి';
$string['mediagallery:grade'] = 'గ్రేడ్ మీడియా గ్యాలరీ';
$string['mediagallery:like'] = 'మీడియా సేకరణలో అంశాలను ఇష్టపడే సామర్థ్యం';
$string['mediagallery:manage'] = 'మీడియా సేకరణ యొక్క ఉదాహరణను నిర్వహించండి';
$string['mediagallery:viewall'] = 'ఒక మీడియా సేకరణలో అన్ని గ్యాలరీలు వీక్షించడానికి ఎబిలిటీ';
$string['mediagalleryfieldset'] = 'కస్టమ్ ఉదాహరణకు fieldset';
$string['mediagalleryname'] = 'మీడియా సేకరణ పేరు';
$string['mediagalleryname_help'] = 'మీరు మీ మీడియా సేకరణను ఇవ్వాలనుకుంటున్న పేరు.';
$string['medium'] = 'మీడియం';
$string['medium_help'] = 'పనిని సృష్టించడానికి ఉపయోగించే మాధ్యమం (అనగా చిత్రలేఖనం, ఫోటోగ్రఫీ, ధ్వని మొదలైనవి).';
$string['metainfobulkheader'] = 'దిగువ విలువలు పైన పేర్కొన్న ప్రతి అంశానికి ప్రారంభ మెటాడేటాగా ఉపయోగించబడతాయి.';
$string['modulename'] = 'మీడియా సేకరణ';
$string['modulename_help'] = 'మీడియా కంటెంట్ గ్యాలరీని సృష్టించడానికి మీడియా సేకరణ మాడ్యూల్ను ఉపయోగించండి.

యూజర్లు వారి సొంత లేదా గ్యాలరీలు వారి చిత్రాలు, వీడియో లేదా ఆడియో యొక్క వారి సొంత గ్యాలరీలు సృష్టించవచ్చు.


సూక్ష్మచిత్రాలుగా కరౌసెల్ లేదా గ్రిడ్ ఫార్మాట్లో అప్లోడ్ చేయబడిన కంటెంట్ ప్రదర్శించబడుతుంది. థంబ్నెయిల్స్ పై క్లిక్ చేసి ఆ చిత్రం దృష్టిని ఆకర్షించి, గ్యాలరీని బ్రౌజ్ చేయడానికి మిమ్మల్ని అనుమతిస్తుంది. వినియోగదారులు వారి సొంత మరియు ఇతర గ్యాలరీలు చూడగలరు కంటెంట్ \'ఇష్టం\' మరియు వ్యాఖ్య చేయగలరు.';
$string['moralrights'] = 'నైతిక హక్కులు';
$string['moralrights_help'] = 'మీరు మీ నైతిక హక్కులను నొక్కిచెప్పాలనుకుంటున్నారా?

అవును ఎంచుకోవడం ద్వారా మీరు ఈ అంశానికి సంబంధించి మీ సమ్మతిని మంజూరు చేస్తున్నారు.';
$string['noitemsadded'] = 'ఈ గ్యాలరీకి అంశాలు ఏవీ జోడించబడలేదు.';
$string['noitemsfound'] = 'అంశాలు కనుగొనబడలేదు.';
$string['noitemsselected'] = 'ఎగుమతి చేయడానికి అంశాలు ఏవీ ఎంచుకోబడలేదు';
$string['originalauthor'] = 'అసలు రచయిత';
$string['originalauthor_help'] = 'అంశం అసలు రచయిత';
$string['other'] = 'ఇతర';
$string['otherfiles'] = 'ఇతర ఫైళ్ళు';
$string['others'] = 'ఇతరులు';
$string['pluginadministration'] = 'మీడియా సేకరణ పరిపాలన';
$string['pluginname'] = 'మీడియా సేకరణ';
$string['productiondate'] = 'ఉత్పత్తి తేదీ';
$string['productiondate_help'] = 'అసలు పనిని రూపొందించిన తేదీ.';
$string['publisher'] = 'ప్రచురణ';
$string['publisher_help'] = 'పని యొక్క ప్రచురణకర్త (ఏదైనా ఉంటే).';
$string['readonlyfrom'] = 'నుండి మాత్రమే చదవండి';
$string['readonlyto'] = 'మాత్రమే చదవండి';
$string['restrictavailableinfo'] = 'ఈ కార్యాచరణ అందుబాటులో ఉన్న తేదీలను పరిమితం చేయడానికి, దిగువ ఉన్న పరిమితిని యాక్సెస్ విభాగాన్ని ఉపయోగించండి.';
$string['sample'] = 'నమూనా';
$string['search'] = 'శోధన';
$string['search_help'] = 'మీరు శోధించడానికి కావలసిన కీలక పదాలను నమోదు చేయండి.';
$string['searchcourseonly'] = 'ఈ కోర్సు మాత్రమే';
$string['searchcourseonly_help'] = 'మీరు ఈ కోర్సుతో మీడియా గ్యాలరీలలో అంశాలను మాత్రమే శోధించాలనుకుంటున్నారా?';
$string['searchdisplayxtoyofzresults'] = '{$a-> total} ఫలితం (లు) కనుగొనబడ్డాయి. {$a->from} - {$a->to}';
$string['searchresults'] = 'శోధన ఫలితాలు';
$string['searchtitle'] = 'మీడియా సేకరణ శోధన';
$string['settingsavailability'] = 'లభ్యత';
$string['settingsdisplay'] = 'ప్రదర్శన జాబితా';
$string['settingsgallery'] = 'గ్యాలరీ డిఫాల్ట్లు';
$string['settingsgallerydisplay'] = 'గ్యాలరీ ప్రదర్శన';
$string['settingsvisibility'] = 'దృష్టి గోచరత';
$string['showall'] = 'అన్నీ చూపండి';
$string['storagereport'] = 'మీడియా సేకరణ నిల్వ';
$string['storagetotalusage'] = 'సైట్ అంతటా మొత్తం నిల్వ ఉపయోగం: {$a}.';
$string['submittedforgrading'] = 'గ్రేడింగ్ కోసం సబ్మిట్ చెయ్యబడింది';
$string['thumbnail'] = 'సూక్ష్మచిత్రం';
$string['thumbnail_help'] = 'మీరు ఈ ఐటెమ్ కోసం గ్యాలరీలో సూక్ష్మచిత్రాన్ని ఉపయోగించడానికి ఒక చిత్రాన్ని ఎంచుకోవచ్చు.

మీరు ఒకదానిని సరఫరా చేయకపోతే, అప్లోడ్ చేసిన వనరు (చిత్రాల కోసం) లేదా ఫైల్ రకం ఐకాన్ (ఇతర ఫైళ్లకు) నుండి మీ కోసం ఒక ఉత్పత్తి చేయబడుతుంది.';
$string['thumbnailsperpage'] = 'ప్రథి పేజీకి సూక్ష్మచిత్రాలు';
$string['thumbnailsperrow'] = 'ప్రథి వరుసకు సూక్ష్మచిత్రాలు';
$string['togglefullscreen'] = 'పూర్తి స్క్రీన్ ని టోగుల్ చెయండి';
$string['togglesidebar'] = 'sidebar ని టోగుల్ చేయండి';
$string['top'] = 'ఎగువన';
$string['typeaudio'] = 'ఆడియో';
$string['typeimage'] = 'చిత్రం';
$string['typevideo'] = 'వీడియో';
$string['unlike'] = 'పోలిక లేని';
$string['uploader'] = 'అప్లోడర్';
$string['viewgallery'] = 'గ్యాలరీ వీక్షించండి';
$string['visibleinstructor'] = 'అధ్యాపకులకు మాత్రమే కనిపిస్తుంది';
$string['visibleinstructor_help'] = 'పేర్కొన్న తేదీ తర్వాత కోర్సు శిక్షకులు కనిపించే గ్యాలరీ నిర్వచించండి. అధ్యాపకులను ఇతర వినియోగదారులందరికీ ప్రాప్తి చేయడానికి అనుమతించడం కోసం ఇది ఉపయోగపడుతుంది. తగిన అనుమతులతో కోర్సు మేనేజర్లు ఎల్లప్పుడూ గ్యాలరీని చూడగలుగుతారు';
$string['visibleother'] = 'తర్వాత కోర్సులో అందరికీ కనిపిస్తుంది';
$string['visibleother_help'] = 'పేర్కొన్న తేదీ తర్వాత ఇతర వినియోగదారులకు కనిపించే గ్యాలరీని నిర్వచించండి. తగిన అనుమతులతో కోర్సు మేనేజర్లు ఎల్లప్పుడూ గ్యాలరీని చూడగలుగుతారు.';
$string['you'] = 'మీరు';
