<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mindmap', language 'te', version '2.5'.
 *
 * @package     mindmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editable'] = 'ఈ మైండ్ మ్యాప్ను సవరించడానికి విద్యార్థులను అనుమతించండి';
$string['index_help'] = 'Mindmap మాడ్యూల్ <a href="http://ekpenso.com"> ekpenso.com </a> ద్వారా అందించబడుతుంది - మీరు సమస్యలను ఎదుర్కొంటే లేదా మీరు మాకు అభిప్రాయాన్ని కలిగి ఉంటే, మమ్మల్ని సంప్రదించవచ్చు.';
$string['locking'] = 'లాకింగ్ను ప్రారంభించండి';
$string['mindmap'] = 'మైండ మ్యాప్';
$string['mindmap:addinstance'] = 'ఒక కొత్త మైండ మ్యాప్ ఉదాహరణకు జోడించండి';
$string['mindmap_help'] = 'Mindmap మాడ్యూల్ <a href="http://ekpenso.com"> ekpenso.com </a> ద్వారా అందించబడుతుంది - మీరు సమస్యలను ఎదుర్కొంటే లేదా మీరు మాకు అభిప్రాయాన్ని కలిగి ఉంటే, మమ్మల్ని సంప్రదించవచ్చు.';
$string['mindmapfieldset'] = 'కస్టమ్ ఉదాహరణకు fieldset';
$string['mindmaphint'] = 'కొత్త నోడ్ను జోడించడానికి, కీబోర్డుపై "ఇన్సర్ట్" కీని నొక్కండి!';
$string['mindmapintro'] = 'మైండ్మాప్ ఉపోద్ఘాతం';
$string['mindmaplocked'] = 'మీరు ప్రస్తుతపు మైండ మ్యాప్ను సవరించలేరు, ఎందుకంటే యూజర్ {$a->firstname} {$a->lastname} ఇప్పటికే సంకలనం చేస్తున్నారు!';
$string['mindmapname'] = 'Mindmap పేరు';
$string['mindmapunlocked'] = 'మీరు ఈ పేజీని వదిలేస్తే, ఇతరులు సవరించడానికి Mindmap అందుబాటులో ఉంటుంది.';
$string['modulename'] = 'మైండ మ్యాప్';
$string['modulename_help'] = 'Mindmap మాడ్యూల్ మీరు moodle లో నుండి సాధారణ mindmaps సృష్టించడానికి మరియు సేవ్ అనుమతిస్తుంది.';
$string['modulenameplural'] = 'Mindmaps';
$string['pluginadministration'] = 'మైండ్మాప్ పరిపాలన';
$string['pluginname'] = 'మైండ మ్యాప్';
