<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'te', version '2.5'.
 *
 * @package     portfolio_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API కీ';
$string['contenttype'] = 'కంటెంట్ రకాలు';
$string['err_noapikey'] = 'API కీ లేదు';
$string['err_noapikey_help'] = 'ఈ ప్లగ్ఇన్ కోసం కాన్ఫిగర్ చేయబడిన API కీ లేదు. మీరు వీటిలో ఒకరు Flickr సేవల పేజీ నుండి పొందవచ్చు.';
$string['hidefrompublicsearches'] = 'ఈ బొమ్మలను బహిరంగ వెతుకులాట';
$string['isfamily'] = 'కుటుంబానికి కనిపించేలా';
$string['isfriend'] = 'స్నేహితులకు కనిపించేలా';
$string['ispublic'] = 'పబ్లిక్ (ఎవరైనా వాటిని చూడగలరు)';
$string['moderate'] = 'మోస్తరు';
$string['noauthtoken'] = 'ఈ సెషన్లో ఉపయోగం కోసం ప్రామాణీకరణ టోకెన్ను తిరిగి పొందడం సాధ్యం కాలేదు';
$string['other'] = 'కళ, ఉదాహరణ, CGI లేదా ఇతర ఫోటోగ్రాఫిక్ చిత్రాలు';
$string['photo'] = 'ఫోటోలు';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'నిరోధిత';
$string['safe'] = 'భద్రం';
$string['safetylevel'] = 'భద్రత స్థాయి';
$string['screenshot'] = 'తెరపట్లు';
$string['set'] = 'సెట్ చెయ్యి';
$string['setupinfo'] = 'సెటప్ సూచనలు';
$string['setupinfodetails'] = 'API కీ మరియు రహస్య స్ట్రింగ్ను పొందడానికి, Flickr లోకి లాగిన్ అవ్వండి మరియు <a href="{$a-> applyurl} "> క్రొత్త కీ కోసం వర్తించండి </a>. క్రొత్త కీ మరియు రహస్యం మీకోసం సృష్టించబడిన తర్వాత, పేజీలోని ఈ అనువర్తనం కోసం \'సవరించు స్వీయ ప్రవాహాన్ని సవరించండి\'. \'అనువర్తన పద్ధతి\' ను \'వెబ్ అప్లికేషన్\' కు ఎంచుకోండి. \'Callback URL\' ఫీల్డ్కు, విలువను ఉంచండి:<br /><code>{$a->callbackurl}</code><br /> ఐచ్ఛికంగా, మీరు మీ మూడ్ సైట్ వివరణ మరియు లోగోను కూడా అందించవచ్చు. ఈ విలువలు మీ Flickr అనువర్తనాలను జాబితా చేసిన తర్వాత <a href="{$a->keysurl} "> పేజీలో సెట్ చేయవచ్చు.';
$string['sharedsecret'] = 'రహస్య పదం';
$string['title'] = 'శీర్షిక';
$string['uploadfailed'] = 'Flickr.com కు చిత్రం(లు) ను అప్ లోడ్ చెయ్యడంలో విఫలమైంది: {$a}';
