<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'te', version '2.5'.
 *
 * @package     userkey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'ఓ కొత్త వాడుకరి కీని సృష్టించు';
$string['createuserkey'] = 'వాడుకరి కీని సృష్టించు';
$string['deletekeyconfirm'] = 'ఈ వాడుకరి కీని నిజంగానే తొలగించాలనుకుంటున్నారా?';
$string['edituserkey'] = 'యూజర్ కీ నవీకరించు';
$string['keyiprestriction'] = 'కీ IP పరిమితి';
$string['keyiprestriction_help'] = 'ఒక నిర్దిష్ట IP చిరునామా, లేదా IP చిరునామాల రేంజ్ మాత్రమే ఈ డేటాను అనుమతి ఉంటుంది. IP పరిమితి ను డిసేబుల్ చేయాలనుకుంటే ఖాళీగా వదిలేయండి (సిఫార్సు లేదు).';
$string['keymanager'] = 'కీ నిర్వాహకుడు';
$string['keyvaliduntil'] = 'కీ చెల్లుబాటు వరకు';
$string['keyvaliduntil_help'] = 'ఒక ఐచ్ఛిక తేదీ ను ఎంచుకోండి. దాని తర్వాత కీ చెల్లుబాటులో వుండదు (అదనపు భద్రత కోసం సిఫార్సు).';
$string['keyvalue'] = 'కీ విలువ';
$string['newuserkey'] = 'కొత్త వాడుకరి కీ';
$string['userkey'] = 'వాడుకరి కీ';
$string['userkey_help'] = 'మూడిల్  లోకి లాగిన్ కాకుండా, ఈ ఎగుమతి ప్లగిన్ ప్రచురించిన డేటా ను వినియోగదారుల యాక్సెస్ కోసం ఒక సేవ్ కీ ను ఎంచుకోవడానికి. ఈ ఫార్మ్ సమర్పించే సమయంలో  ఒక కొత్త కీని జనరేట్ చేయడానికి "కొత్త యూజర్ కీ సృష్టించు" ను ఎంచుకోండి.';
$string['userkeys'] = 'వాడుకరి కీలు';
