<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'apply', language 'te', version '2.5'.
 *
 * @package     apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_entry'] = 'అంగీకరించు';
$string['acked_accept'] = 'అంగీకరించు';
$string['acked_reject'] = 'తిరస్కరించు';
$string['adjustment'] = 'సర్దుబాటు';
$string['apply:preview'] = 'ప్రివ్యూ';
$string['average'] = 'యావరేజి';
$string['back_button'] = 'బ్యాక్';
$string['cancel_entry'] = 'రద్దు';
$string['cancel_entry_button'] = 'రద్దు';
$string['check'] = 'పెట్టె తనిఖీ';
$string['checkbox'] = 'పెట్టెల తనిఖీ';
$string['class_cancel'] = 'రద్దు';
$string['class_draft'] = 'డ్రాఫ్ట్';
$string['class_newpost'] = 'క్రొత్త పోస్ట్';
$string['class_update'] = 'అప్ డేట్';
$string['delete_entry'] = 'ఉపసంహరణము';
$string['delete_entry_button'] = 'ఉపసంహరణము';
$string['delete_item'] = 'అంశాన్ని తొలగించు';
$string['delete_submit'] = 'దరఖాస్తును  తొలగించండి.';
$string['delete_template'] = 'టెంప్లేట్ ను తొలగించండి';
$string['delete_templates'] = 'టెంప్లేట్ ను తొలగించండి';
$string['depending'] = 'డిపెన్డెన్సీలు';
$string['display_button'] = 'ప్రదర్శించు';
$string['edit_entry'] = 'సవరించండి';
$string['edit_entry_button'] = 'సవరించండి';
$string['edit_items'] = 'అంశాలను సవరించండి.';
$string['enable_deletemode'] = 'మోడ్ను తొలగించండి.';
$string['entries_list_title'] = 'ఎంట్రీల జాబితా';
$string['execd_done'] = 'పూర్తయ్యింది';
$string['execd_entry'] = 'పూర్తయ్యింది';
$string['info'] = 'సమాచారం';
$string['item_label'] = 'లేబుల్';
$string['item_name'] = 'ప్రశ్న';
$string['label'] = 'లేబుల్';
$string['next_page_button'] = 'తదుపరి పేజీ';
$string['no_title'] = 'టైటిల్ లేదు';
$string['reject_entry'] = 'తిరస్కరించు';
$string['required'] = 'కావలసినవి';
$string['returnto_course'] = 'తిరిగి';
$string['rollback_entry'] = 'ఉపసంహరణము';
$string['rollback_entry_button'] = 'ఉపసంహరణము';
$string['save_item'] = 'అంశాన్ని సేవ్ చేయండి';
$string['show_all'] = 'మొత్తం చూపించండి {$a}';
$string['start'] = 'ప్రారంభించు';
$string['started'] = 'ప్రారంభమైంది';
$string['stop'] = 'ముగింపు';
$string['subject'] = 'విషయం';
$string['submit_form_button'] = 'కొత్త దరఖాస్తు';
$string['submitted'] = 'సమర్పించిన';
$string['textarea_width'] = 'వెడల్పు';
$string['time_close'] = 'మూసివేయడానికి సమయం';
$string['time_open'] = 'తెరవడానికి సమయం';
$string['title_check'] = 'తనిఖీ';
$string['title_class'] = 'హోదా';
$string['title_draft'] = 'డ్రాఫ్ట్';
$string['title_title'] = 'శీర్షిక';
$string['update_entry'] = 'అప్ డేట్';
$string['update_entry_button'] = 'అప్ డేట్';
$string['use_calendar'] = 'క్యాలెండర్ను ఉపయోగించండి';
$string['use_item'] = 'ఉపయోగం {$a}';
$string['user_pic'] = 'పిక్చర్';
$string['vertical'] = 'నిలువు';
$string['view_entries'] = 'ఎంట్రీలను చూపించండి';
$string['yes_button'] = 'ఔను';
