<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_export_to_quiz', language 'te', version '2.5'.
 *
 * @package     block_glossary_export_to_quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allentries'] = 'అన్ని వ్యాఖ్యలు';
$string['clicktoexport'] = 'ఇక్కడ క్లిక్ చేసి ఈ పదకోశంలోని అన్ని పదాలను క్విజ్ కు ఎక్స్పోర్ట్ (XML)చెయ్యండి';
$string['concept'] = 'అక్షర క్రమము';
$string['emptyglossaries'] = 'ఈ కోర్స్ యొక్క పదకోశం ఖాళీ గా ఉంది ( ఎంట్రీలు లేవు)';
$string['emptyglossary'] = 'ఈ కోర్స్ యొక్క పదకోశం ఖాళీ గా ఉంది ( ఎంట్రీలు లేవు)';
$string['exportentriestoxml'] = 'ఎంట్రీలను క్విజ్ కు ఎగుమతి చేయండి (XML)';
$string['firstmodified'] = 'మొదటగా పాత ఎంట్రీలు';
$string['generalhelp'] = 'బ్లాక్ పై  సహాయం';
$string['glossary_export_to_quiz:addinstance'] = 'కొత్త glossary_export_to_quiz block ను జోడించండి';
$string['glossary_export_to_quiz:myaddinstance'] = 'కొత్త glossary_export_to_quiz block ను మై మూడుల్ పేజీకి  జోడించండి';
$string['lastmodified'] = 'ఇటీవలి ఎంట్రీలు';
$string['limitnum'] = 'ఎగుమతి చేయవలసిన అత్యధిక ఎంట్రీలు';
$string['noglossaries'] = 'ఈ కోర్స్ లో పదకోశాలు లేవు';
$string['pluginname_link'] = 'block/glossary_export_to_quiz/edit';
