<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'te', version '2.5'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:config'] = 'కాన్ఫ్యూజర్ నమోదు సందర్భాలను వర్తించండి';
$string['apply:unenrol'] = 'కోర్సు నుండి వినియోగదారులను రద్దు చేయండి';
$string['apply:unenrolself'] = 'కోర్సు నుండి స్వీయను రద్దు చేయండి';
$string['applydate'] = 'తేదీని నమోదు చేయండి';
$string['applymanage'] = 'నమోదు అనువర్తనాలను నిర్వహించండి';
$string['applyuser'] = 'మెదటి పేరు / ఇంటి పేరు';
$string['applyusermail'] = 'ఇమెయిల్';
$string['btncancel'] = 'అభ్యర్థనలను రద్దు చేయండి';
$string['btnconfirm'] = 'అభ్యర్థనలను నిర్ధారించండి';
$string['cancelmailcontent'] = 'రద్దు ఇమెయిల్ కంటెంట్';
$string['cancelmailcontent_desc'] = 'దయచేసి Moodle నుండి డేటాను భర్తీ చేయడానికి ఈ క్రింది ప్రత్యేక మార్కులను ఉపయోగించండి. <br/> {firstname}: యూజర్ యొక్క మొదటి పేరు; {content}: కోర్సు పేరు; {lastname}: వినియోగదారు యొక్క చివరి పేరు; {username}: వినియోగదారుల నమోదు యూజర్ పేరు';
$string['cancelmailsubject'] = 'రద్దు ఇమెయిల్ విషయం';
$string['comment'] = 'వ్యాఖ్య';
$string['confirmenrol'] = 'అనువర్తనాన్ని నిర్వహించండి';
$string['confirmmailcontent'] = 'నిర్ధారణ ఇమెయిల్ కంటెంట్';
$string['confirmmailcontent_desc'] = 'దయచేసి Moodle నుండి డేటాను భర్తీ చేయడానికి ఈ క్రింది ప్రత్యేక మార్కులను ఉపయోగించండి. <br/> {firstname}: యూజర్ యొక్క మొదటి పేరు; {content}: కోర్సు పేరు; {lastname}: యూజర్ యొక్క చివరి పేరు; {username}: వినియోగదారులు నమోదు వినియోగదారు పేరు; {timeend}: నమోదు గడువు తేదీ';
$string['confirmmailsubject'] = 'నిర్ధారణ ఇమెయిల్ విషయం';
$string['confirmusers'] = 'ధృవీకరించు నమోదు చేయండి';
$string['coursename'] = 'కోర్సు';
$string['editdescription'] = 'టెక్స్ట్ఏరియా వివరణ';
$string['enrolname'] = 'కోర్సు నమోదును నమోదు చేయండి';
$string['enrolusers'] = 'వినియోగదారులను నమోదు చేయండి';
$string['mailtoteacher_suject'] = 'క్రొత్త నమోదు అభ్యర్థన!';
$string['notification'] = '<b> నమోదు అనువర్తనం విజయవంతంగా పంపబడింది </ b>. <br/> <br/> మీ నమోదు ధృవీకరించబడినప్పుడు మీకు ఇమెయిల్ ద్వారా తెలియజేయబడుతుంది.';
$string['pluginname'] = 'కోర్సు నమోదును నమోదు చేయండి';
$string['pluginname_desc'] = 'ఈ ప్లగ్ ఇన్ వినియోగదారులు కోర్సులో నమోదు చేయటానికి దరఖాస్తు చేసుకోవచ్చు. వాడుకరికి చేరడానికి ముందే టీచర్ లేదా సైట్ మేనేజర్ నమోదును ఆమోదించాలి.';
$string['show_extra_user_profile'] = 'నమోదు స్క్రీన్ మీద అదనపు యూజర్ ప్రొఫైల్ ఖాళీలను చూపించు';
$string['show_standard_user_profile'] = 'నమోదు స్క్రీన్పై ప్రామాణిక యూజర్ ప్రొఫైల్ ఖాళీలను చూపించు';
$string['status'] = 'కోర్సు నమోదు నమోదును అనుమతించు';
$string['status_desc'] = 'అంతర్గతంగా నమోదు చేసుకున్న వినియోగదారుల కోర్సు యాక్సెస్ అనుమతించు.';
$string['user_profile'] = 'వినియోగదారు వివరాలు';
