<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'te', version '2.5'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotgetimagesforcourse'] = 'కోర్సు కోసం చిత్రాలను పొందలేము. దయచేసి దోష వివరాలను డెవలపర్కు నివేదించండి.';
$string['closeshadebox'] = 'నీడ బాక్స్ను మూసివేయండి';
$string['colourrule'] = 'దయచేసి చెల్లుబాటు అయ్యే RGB రంగు, ఆరు హెక్సాడెసిమల్ అంకెలను నమోదు చేయండి.';
$string['crop'] = 'పంట';
$string['currentsection'] = 'ఈ విభాగం';
$string['defaultbordercolour'] = 'డిఫాల్ట్ చిత్రం కంటైనర్ సరిహద్దు రంగు';
$string['defaultbordercolour_desc'] = 'డిఫాల్ట్ చిత్రాన్ని కంటైనర్ సరిహద్దు రంగు.';
$string['defaultborderradius'] = 'డిఫాల్ట్ సరిహద్దు వ్యాసార్థం';
$string['defaultborderradius_desc'] = 'డిఫాల్ట్ సరిహద్దు వ్యాసార్థం ఆన్ / ఆఫ్.';
$string['defaultborderwidth'] = 'డిఫాల్ట్ అంచు వెడల్పు';
$string['defaultborderwidth_desc'] = 'డిఫాల్ట్ అంచు వెడల్పు.';
$string['defaultcoursedisplay'] = 'కోర్సు డిఫాల్ట్ ప్రదర్శించు';
$string['defaultcoursedisplay_desc'] = 'ఒక్క విభాగంలో అన్ని విభాగాలను చూపించు లేదా విభాగంలో సున్నా మరియు పేజీలో ఎంచుకున్న విభాగం.';
$string['defaultcurrentselectedimagecontainercolour'] = 'డిఫాల్ట్ ప్రస్తుత ఎంచుకున్న చిత్రం కంటైనర్ రంగు';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'డిఫాల్ట్ ప్రస్తుత ఎంచుకున్న చిత్రం కంటైనర్ రంగు.';
$string['defaultcurrentselectedsectioncolour'] = 'డిఫాల్ట్ ప్రస్తుత ఎంచుకున్న విభాగం రంగు';
$string['defaultcurrentselectedsectioncolour_desc'] = 'డిఫాల్ట్ ప్రస్తుత ఎంచుకున్న విభాగం రంగు.';
$string['defaultimagecontainerbackgroundcolour'] = 'డిఫాల్ట్ చిత్ర కంటైనర్ నేపథ్య రంగు';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'డిఫాల్ట్ చిత్రాన్ని కంటైనర్ నేపథ్య రంగు.';
$string['defaultimagecontainerratio'] = 'వెడల్పుకు సంబంధించి చిత్రం కంటైనర్ యొక్క డిఫాల్ట్ నిష్పత్తి';
$string['defaultimagecontainerratio_desc'] = 'వెడల్పుకు సంబంధించి ఇమేజ్ కంటైనర్ యొక్క డిఫాల్ట్ నిష్పత్తి.';
$string['defaultimagecontainerwidth'] = 'చిత్రం కంటైనర్ యొక్క డిఫాల్ట్ వెడల్పు';
$string['defaultimagecontainerwidth_desc'] = 'చిత్రం కంటైనర్ యొక్క డిఫాల్ట్ వెడల్పు.';
$string['defaultimageresizemethod'] = 'డిఫాల్ట్ చిత్రం పునఃపరిమాణం పద్ధతి';
$string['defaultimageresizemethod_desc'] = 'కంటెయినర్కు సరిపోయేలా చిత్రం పునఃపరిమాణం యొక్క డిఫాల్ట్ పద్ధతి';
$string['deleteimage'] = 'చిత్రాన్ని తొలగించండి';
$string['deleteimage_help'] = 'విభాగాన్ని సవరించడానికి చిత్రం కోసం తొలగించండి. మీరు ఒక చిత్రాన్ని అప్లోడ్ చేసినట్లయితే అది తొలగించిన చిత్రంను భర్తీ చేయదు.';
$string['display_summary_alt'] = 'గ్రిడ్ నుండి ఈ విభాగాన్ని తరలించండి';
$string['editimage'] = 'చిత్రాన్ని మార్చండి';
$string['editimage_alt'] = 'చిత్రాన్ని సెట్ చేయండి లేదా మార్చండి';
$string['formatgrid'] = 'గ్రిడ్ ఫార్మాట్';
$string['general_information'] = 'సాధారణ సమాచారం';
$string['gfreset'] = 'గ్రిడ్ రీసెట్ ఎంపికలు';
$string['gfreset_help'] = 'గ్రిడ్ డిఫాల్ట్లకు రీసెట్ చేయండి.';
$string['grid:changeimagecontainersize'] = 'చిత్రం కంటైనర్ పరిమాణాన్ని మార్చండి లేదా రీసెట్ చేయండి';
$string['grid:changeimagecontainerstyle'] = 'చిత్రం కంటైనర్ శైలిని మార్చండి లేదా రీసెట్ చేయండి';
$string['grid:changeimageresizemethod'] = 'చిత్రం పునఃపరిమాణం పద్ధతి మార్చండి లేదా రీసెట్';
$string['gridimagecontainer'] = 'గ్రిడ్ చిత్రాలు';
$string['hidden_topic'] = 'ఈ విభాగం దాచబడింది';
$string['hide_summary_alt'] = 'గ్రిడ్లో ఈ విభాగాన్ని తరలించండి';
$string['hidefromothers'] = 'విభాగాన్ని దాచిపెట్టు';
$string['imagecannotbeused'] = 'చిత్రం ఉపయోగించబడదు, ఒక PNG, JPG లేదా GIF ఉండాలి మరియు GD PHP ఎక్స్టెన్షన్ను తప్పనిసరిగా ఇన్స్టాల్ చేయాలి.';
$string['imagefile'] = 'చిత్రాన్ని అప్లోడ్ చేయండి';
$string['imagefile_help'] = 'రకం PNG, JPG లేదా GIF యొక్క చిత్రాన్ని అప్లోడ్ చేయండి.';
$string['markedthissection'] = 'ఈ విభాగం ప్రస్తుత విభాగంగా హైలైట్ చేయబడుతుంది';
$string['markthissection'] = 'ప్రస్తుత విభాగంగా ఈ విభాగాన్ని హైలైట్ చేయండి';
$string['namegrid'] = 'సమాంతరరేఖాచట్ర దృశ్యము';
$string['nextsection'] = 'తదుపరి విభాగం';
$string['numbersections'] = 'విభాగాల సంఖ్య';
$string['off'] = 'ఆఫ్';
$string['on'] = 'పై';
$string['page-course-view-grid'] = 'గ్రిడ్ ఫార్మాట్లో ఏదైనా కోర్సు ప్రధాన పేజీ';
$string['page-course-view-grid-x'] = 'గ్రిడ్ ఫార్మాట్లో ఏదైనా కోర్సు పేజీ';
$string['pluginname'] = 'గ్రిడ్ ఫార్మాట్';
$string['previoussection'] = 'మునుపటి విభాగం';
$string['resetallgrp'] = 'అన్నీ రీసెట్ చేయండి:';
$string['resetallimagecontainersize'] = 'చిత్రం కంటైనర్ పరిమాణాలు';
$string['resetallimagecontainersize_help'] = 'అన్ని కోర్సుల కోసం డిఫాల్ట్ విలువకు చిత్రం కంటైనర్ పరిమాణాలను రీసెట్ చేస్తుంది, కనుక గ్రిడ్ ఫార్మాట్లో ఇది మొదటి సారి కోర్సుగా ఉంటుంది.';
$string['resetallimagecontainerstyle'] = 'చిత్రం కంటైనర్ శైలులు';
$string['resetallimagecontainerstyle_help'] = 'అన్ని కోర్సులు కోసం డిఫాల్ట్ విలువ చిత్రం కంటైనర్ శైలులను రీసెట్ చేస్తుంది కాబట్టి ఇది గ్రిడ్ ఫార్మాట్ లో మొదటిసారి ఒక కోర్సు వలె ఉంటుంది.';
$string['resetallimageresizemethod'] = 'చిత్రం పునఃపరిమాణం పద్ధతులు';
$string['resetallimageresizemethod_help'] = 'అన్ని కోర్సులకు డిఫాల్ట్ విలువకు చిత్రం పునఃపరిమాణం పద్ధతులను రీసెట్ చేస్తుంది, కాబట్టి ఇది గ్రిడ్ ఫార్మాట్లో మొదటిసారి కోర్సులో ఉంటుంది.';
$string['resetgrp'] = 'రీసెట్:';
$string['resetimagecontainersize'] = 'చిత్రం కంటైనర్ పరిమాణం';
$string['resetimagecontainersize_help'] = 'చిత్రం కంటైనర్ పరిమాణాన్ని డిఫాల్ట్ విలువకు రీసెట్ చేస్తుంది, కనుక ఇది గ్రిడ్ ఫార్మాట్లో మొదటిసారి కోర్సులో ఉంటుంది.';
$string['resetimagecontainerstyle'] = 'చిత్రం కంటైనర్ శైలి';
$string['resetimagecontainerstyle_help'] = 'ఇది డిఫాల్ట్ విలువకు చిత్రం కంటైనర్ శైలిని రీసెట్ చేస్తుంది, కనుక ఇది గ్రిడ్ ఫార్మాట్లో మొదటి సారి కోర్సుగా ఉంటుంది.';
$string['resetimageresizemethod'] = 'చిత్రం పునఃపరిమాణం పద్ధతి';
$string['resetimageresizemethod_help'] = 'డిఫాల్ట్ విలువకు చిత్రం పునఃపరిమాణం పద్ధతిని రీసెట్ చేస్తుంది, కనుక గ్రిడ్ ఫార్మాట్లో ఇది మొదటిసారి కోర్సులో ఉంటుంది.';
$string['scale'] = 'స్కేల్';
$string['section0name'] = 'జనరల్';
$string['sectionname'] = 'విభాగం';
$string['setbordercolour'] = 'సరిహద్దు రంగును సెట్ చేయండి';
$string['setbordercolour_help'] = 'హెక్సిడెసిమల్ RGB లో సరిహద్దు రంగుని అమర్చండి.';
$string['setborderradius'] = 'సరిహద్దు వ్యాసార్థం ఆన్ / ఆఫ్ చేయండి';
$string['setborderradius_help'] = 'సరిహద్దు వ్యాసార్థం ఆన్ లేదా ఆఫ్ చేయండి.';
$string['setborderwidth'] = 'సరిహద్దు వెడల్పు సెట్';
$string['setborderwidth_help'] = '1 మరియు 10 మధ్య సరిహద్దు వెడల్పుని సెట్ చేయండి.';
$string['setcurrentselectedimagecontainercolour'] = 'ప్రస్తుత ఎంచుకున్న చిత్రం కంటైనర్ రంగుని సెట్ చేయండి';
$string['setcurrentselectedimagecontainercolour_help'] = 'హెక్సిడెసిమల్ RGB లో ప్రస్తుత ఎంచుకున్న చిత్ర కంటైనర్ రంగుని అమర్చండి.';
$string['setcurrentselectedsectioncolour'] = 'ప్రస్తుత ఎంచుకున్న విభాగం రంగును సెట్ చేయండి';
$string['setcurrentselectedsectioncolour_help'] = 'హెక్సిడెసిమల్ RGB లో ప్రస్తుత ఎంచుకున్న విభాగపు రంగుని అమర్చండి.';
$string['setimagecontainerbackgroundcolour'] = 'చిత్రం కంటైనర్ నేపథ్య రంగును సెట్ చేయండి';
$string['setimagecontainerbackgroundcolour_help'] = 'హెక్సిడెసిమల్ RGB లో చిత్రం కంటైనర్ నేపథ్య రంగును అమర్చండి.';
$string['setimagecontainerratio'] = 'వెడల్పుకు సంబంధించి చిత్రం కంటైనర్ నిష్పత్తిని అమర్చండి';
$string['setimagecontainerratio_help'] = '3-2, 3-1, 3-3, 2-3, 1-3, 4-3 లేదా 3-4: ఒక చిత్రం కంటైనర్ నిష్పత్తి సెట్.';
$string['setimagecontainerwidth'] = 'చిత్రం కంటైనర్ వెడల్పును సెట్ చేయండి';
$string['setimagecontainerwidth_help'] = '128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 లేదా 768 కి ఉన్న చిత్రం కంటైనర్ వెడల్పును సెట్ చేయండి.';
$string['setimageresizemethod'] = 'చిత్రం పునఃపరిమాణం పద్ధతి సెట్';
$string['setimageresizemethod_help'] = 'ఇమేజ్ పునఃపరిమాణం పద్ధతిని దీనికి అమర్చండి: కంటెయినర్కు సరిపోయేలా చిత్రం పునఃపరిమాణం చేసేటప్పుడు \'స్కేల్\' లేదా \'క్రాప్\'.';
$string['shadeboxcontent'] = 'షేడ్ బాక్స్ కంటెంట్';
$string['showfromothers'] = 'విభాగం చూపించు';
$string['title'] = 'విభాగం శీర్షిక';
$string['topic'] = 'విభాగం';
$string['topic0'] = 'జనరల్';
$string['topicoutline'] = 'విభాగం';
