<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'te', version '2.5'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adv_settings'] = 'అధునాతన సెట్టింగ్';
$string['ajax'] = 'తరచుదనం';
$string['ajax_desc'] = 'AJAX ద్వారా సెషన్ నిల్వ ఫ్రీక్వెన్సీ. 0 - అజాక్స్ డిసేబుల్ (సెకన్లలో)';
$string['courses'] = 'కోర్సులు';
$string['dashboard'] = 'డాష్బోర్డ్';
$string['enabled'] = 'ప్రారంభించబడ్డ ట్రాకింగ్';
$string['enabled_desc'] = 'ట్రాకింగ్ను ప్రారంభించండి';
$string['inactivity'] = 'ఇనాక్టివిటీ';
$string['inactivity_desc'] = 'వినియోగదారు నిష్క్రియ సమయం (సెకన్లలో)';
$string['intelliboard:manage'] = 'IntelliBoard [నిర్వహించు]';
$string['intelliboard:students'] = 'ఇంటెల్లి బోర్డ్ [విద్యార్థి]';
$string['intelliboard:view'] = 'ఇంటెల్లిబోర్డు [view]';
$string['intelliboardroot'] = 'IntelliBoard';
$string['learners'] = 'లెర్నర్స్';
$string['logs'] = 'మైగ్రేషన్ టూల్';
$string['pluginname'] = 'IntelliBoard.net ప్లగిన్';
$string['report'] = 'నివేదిక';
$string['reports'] = 'నివేదికలు';
$string['settings'] = 'సెట్టింగులు';
$string['t01'] = 'సమయం వడపోత: గత నెల';
$string['t02'] = 'టైమ్ వడపోత: చివరి క్వార్టర్';
$string['t03'] = 'సమయం వడపోత: చివరి సెమెస్టర్';
$string['t04'] = 'పూర్తి చేసిన కోర్సులు [శీర్షిక] ప్రారంభించు';
$string['t05'] = '[హెడర్] కోర్సులను ప్రోగ్రెస్లో ప్రారంభించు';
$string['t06'] = 'ప్రారంభించు [శీర్షిక] కోర్సులు సగటు. గ్రేడ్';
$string['t07'] = '[శీర్షిక] సందేశాలు ప్రారంభించు';
$string['t1'] = 'లెర్నర్ డాష్బోర్డ్ను ప్రారంభించండి';
$string['t10'] = '[క్విజ్] విడ్జెట్ ప్రారంభించు';
$string['t11'] = '[కోర్సు ప్రోగ్రెస్] విడ్జెట్ ప్రారంభించు';
$string['t12'] = '[కార్యాచరణ పాల్గొనడం] విడ్జెట్ని ప్రారంభించండి';
$string['t13'] = '[లెర్నింగ్] విడ్జెట్ను ప్రారంభించండి';
$string['t14'] = '[కోర్సు విజయం] విడ్జెట్ను ప్రారంభించండి';
$string['t15'] = 'ప్రారంభించు [సహసంబంధాలు] విడ్జెట్';
$string['t16'] = 'కోర్సు గురువు ప్రారంభించండి';
$string['t17'] = 'కోర్సు వర్గం ప్రారంభించు';
$string['t18'] = 'కోర్సు పూర్తయింది ప్రారంభించు';
$string['t19'] = 'కోర్సు గ్రేడ్ ప్రారంభించు';
$string['t2'] = 'డాష్బోర్డ్ను ప్రారంభించండి';
$string['t20'] = 'కోర్సు తరగతి సగటును ప్రారంభించండి';
$string['t21'] = 'గడిపిన కోర్సు సమయాన్ని ప్రారంభించండి';
$string['t22'] = 'కోర్సు ప్రారంభ తేదీని ప్రారంభించు';
$string['t23'] = 'ప్రారంభించు [కోర్సు ప్రారంభం తేదీ] కాలమ్';
$string['t24'] = '[నమోదు చేయబడిన తేదీ] కాలమ్ ప్రారంభించు';
$string['t25'] = '[ప్రోగ్రెస్] కాలమ్ ప్రారంభించు';
$string['t26'] = '[ఉత్తరం] కాలమ్ ప్రారంభించు';
$string['t27'] = '[పూర్తయిన చర్యలు] కాలమ్ ప్రారంభించు';
$string['t29'] = 'ప్రారంభించు [కోర్సు పూర్తి స్థాయి స్థితి] కాలమ్';
$string['t3'] = 'కోర్సులను ప్రారంభించు';
$string['t30'] = '[కార్యాచరణ తరగతులు] నిలువు వరుసను ప్రారంభించు';
$string['t31'] = 'ప్రారంభించు [అసైన్మెంట్లు] [గ్రేడ్] విడ్జెట్ కాలమ్';
$string['t32'] = 'ప్రారంభించు [అసైన్మెంట్] [గడువు తేదీ] విడ్జెట్ కాలమ్';
$string['t33'] = 'ప్రారంభించు [క్విజ్] [గ్రేడ్] విడ్జెట్ కాలమ్';
$string['t34'] = 'ప్రారంభించు [క్విజ్] [గడువు తేదీ] విడ్జెట్ కాలమ్ ప్రారంభించు';
$string['t35'] = 'ప్రారంభించు [కోర్సు ప్రోగ్రెస్] [ప్రోగ్రెస్] విడ్జెట్ కాలమ్';
$string['t36'] = 'ప్రారంభించు [కోర్సు ప్రోగ్రెస్] [గ్రేడ్] విడ్జెట్ కాలమ్';
$string['t37'] = 'ప్రారంభించు [కోర్సు ప్రోగ్రెస్] [కాలమ్] విడ్జెట్ కాలమ్';
$string['t38'] = 'ప్రారంభించు [కోర్సు ప్రోగ్రెస్] [కాలమ్] విడ్జెట్ కాలమ్';
$string['t39'] = '[ప్రోగ్రెస్] [గోల్ గ్రేడ్] ఎంపికను ప్రారంభించండి';
$string['t4'] = 'తరగతులు ప్రారంభించు';
$string['t40'] = 'ప్రారంభించు [ప్రోగ్రెస్] [తరగతి సగటు] ఎంపిక';
$string['t41'] = '[కార్యాచరణ తరగతులు శీర్షిక] ప్రారంభించబడింది';
$string['t42'] = '[కార్యాచరణ తరగతులు శీర్షిక] కోర్సులో చివరి ప్రాప్యతను ప్రారంభించండి';
$string['t43'] = '[కార్యాచరణ గ్రేడ్లు] టైప్ కాలమ్ని ప్రారంభించండి';
$string['t45'] = '[కార్యాచరణ గుణాలు] గ్రేడెడ్ కాలమ్ ప్రారంభించు';
$string['t46'] = '[కార్యాచరణ గుణాలు] పూర్తి చేయబడిన నిలువు వరుసను ప్రారంభించండి';
$string['t47'] = 'కోర్సులు [గ్రిడ్] నేపథ్య రంగు';
$string['t5'] = '[కార్యాచరణ పురోగతి] చార్ట్ను ప్రారంభించండి';
$string['t6'] = '[కోర్సు పురోగతి] చార్ట్ ప్రారంభించండి';
$string['t7'] = '[నా కోర్సు సగటు] ప్రారంభించు';
$string['t8'] = 'ప్రారంభించు [మొత్తం కోర్సు సగటు]';
$string['t9'] = '[అసైన్మెంట్] విడ్జెట్ని ప్రారంభించండి';
$string['tex1'] = 'IntelliBoard Learner డాష్బోర్డ్ ప్రారంభించబడలేదు.';
$string['trackadmin'] = 'ట్రాకింగ్ Admins';
$string['trackadmin_desc'] = 'అడ్మిన్వినియోగదారుల కోసం ట్రాకింగ్ను ప్రారంభించండి (సిఫార్సు చేయబడలేదు)';
$string['tracking'] = 'సెషన్ ట్రాకింగ్';
$string['tracking_title'] = 'సమయం ట్రాకింగ్';
$string['ts1'] = 'లెర్నర్ డాష్బోర్డ్';
$string['ts2'] = 'లెర్నర్ డాష్బోర్డ్ పేజ్';
$string['ts3'] = 'లెర్నర్ డాష్బోర్డ్ కోర్సులు';
$string['ts4'] = 'లెర్నర్ డాష్బోర్డ్ తరగతులు';
