<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'te', version '2.5'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB ebook';
$string['application/msword'] = 'వర్డ్ డాక్యుమెంట్';
$string['application/pdf'] = 'PDF డాక్యుమెంట్';
$string['application/vnd.moodle.backup'] = 'మూడిల్ బ్యాకప్';
$string['application/vnd.ms-excel'] = 'Excel స్ప్రెడ్ షీట్';
$string['application/vnd.ms-powerpoint'] = 'పవర్ పాఇంట్ ప్రదర్శన';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'పవర్ పాఇంట్ ప్రదర్శన';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'పవర్ పాఇంట్ స్లైడ్ షో';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel స్ప్రెడ్ షీట్';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel టెంప్లేట్';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'వర్డ్ డాక్యుమెంట్';
$string['archive'] = 'ఆర్కైవ్ ({$a->EXT})';
$string['audio'] = 'ఆడియో ఫైల్ ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'ఫైల్';
$string['image'] = 'చిత్రం ({$a->MIMETYPE2})';
$string['text/html'] = 'HTML డాక్యుమెంట్';
$string['text/plain'] = 'టెక్స్ట్ ఫైల్';
$string['text/rtf'] = 'RTF డాక్యుమెంట్';
