<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'te', version '2.5'.
 *
 * @package     quiz_responses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'ప్రశ్న వికల్పాలను లోడు చెయ్యలేకపోయాం';
$string['include'] = 'చేర్చండి';
$string['mustselectcols'] = 'మీరు ఏదైనా చేర్చాలి.';
$string['pagesize'] = 'పేజీ సైజు';
$string['pluginname'] = 'స్పందనలు';
$string['questiontext'] = 'ప్రశ్న టెక్స్ట్';
$string['reportresponses'] = 'స్పందనలు';
$string['response'] = 'స్పందన';
$string['responses'] = 'స్పందనలు';
$string['responsesdownload'] = 'ప్రతిస్పందనలు డౌన్లోడ్';
$string['responsesfilename'] = 'స్పందనలు';
$string['responsesoptions'] = 'స్పందనలు ఎంపికలు';
$string['responsesreport'] = 'స్పందనల నివేదిక';
$string['responsestitle'] = 'స్పందనలు';
$string['responsex'] = 'ప్రతిస్పందన {$a}';
$string['rightanswer'] = 'సరైన సమాధానం';
$string['rightanswerx'] = 'సరైన సమాధానం {$a}';
$string['showattempts'] = 'మాత్రమే డౌన్లోడ్ / డౌన్లోడ్ ప్రయత్నాలు';
$string['showthe'] = 'చూపించు';
$string['summaryofquestiontext'] = 'ప్రశ్న సారాంశం';
$string['summaryofresponse'] = 'ఇచ్చిన ప్రతిస్పందన యొక్క సారాంశం';
$string['summaryofrightanswer'] = 'సరైన సమాధానం యొక్క సారాంశం';
