<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_capability', language 'te', version '2.5'.
 *
 * @package     tool_capability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'సామర్ధ్యం:';
$string['capabilityreport'] = 'సామర్ధ్యం యొక్క సారాంశం';
$string['changeoverrides'] = 'ఈ సందర్భంలో ఓవర్రైడ్లను మార్చండి';
$string['changeroles'] = 'పాత్ర నిర్వచనాలను మార్చండి';
$string['forroles'] = 'పాత్రలు {$a} కోసం';
$string['getreport'] = 'స్థూలదృష్టిని పొందండి';
$string['intro'] = 'ఈ నివేదిక ఒక నిర్దిష్ట సామర్ధ్యం కోసం, ప్రతి పాత్ర (లేదా ఎంపిక పాత్రల ఎంపిక) యొక్క నిర్వచనంలో ఏ అనుమతిని కలిగి ఉంది మరియు ప్రతిచోటా ఆ సామర్ధ్యం ఓవర్రైడ్ చేయబడిన సైట్లో ఉంటుంది.';
$string['pluginname'] = 'సామర్ధ్యం యొక్క సారాంశం';
$string['reportforcapability'] = 'సామర్ధ్యం కోసం నివేదించు \'{$a}\'';
$string['reportsettings'] = 'నివేదన సెట్టింగ్లు';
$string['roleslabel'] = 'పాత్రలు:';
